*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

html{
scroll-behavior:smooth;
}

body{
background:white;
color:black;
}


/* NAVBAR */

nav{
display:flex;
justify-content:space-between;
align-items:center;
padding:20px 60px;
background:#2e7d32;
position:fixed;
width:100%;
top:0;
}

nav h1{
color:white;
}

nav ul{
display:flex;
gap:20px;
list-style:none;
}

nav a{
text-decoration:none;
color:white;
font-weight:bold;
}

nav a:hover{
opacity:0.8;
}


/* HERO */

.hero{

height:100vh;

background:
linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),
url("img/tierra.jpg");

background-size:cover;
background-position:center;
background-repeat:no-repeat;

display:flex;
justify-content:center;
align-items:center;
text-align:center;

padding:40px;
margin-top:70px;

}

.hero h2{
font-size:50px;
margin-bottom:20px;
color:white;
}

.hero p{
max-width:700px;
margin:auto;
font-size:18px;
color:white;
}

.hero button{

margin-top:25px;
padding:12px 30px;
border:none;
background:#4caf50;
color:white;
font-size:18px;
cursor:pointer;
border-radius:6px;

}

.hero button:hover{
background:#388e3c;
}


/* SECCIONES */

.seccion{
padding:120px 60px;
background:white;
}

.titulo{
text-align:center;
font-size:36px;
margin-bottom:50px;
color:#2e7d32;
}


/* TARJETAS */

.contenedor{

display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:30px;

}

.tarjeta{

background:#f5f5f5;
padding:30px;
border-radius:10px;
transition:0.3s;
border-left:4px solid #4caf50;

}

.tarjeta:hover{

transform:translateY(-10px);

}


/* FOOTER */

footer{

background:#2e7d32;
color:white;
text-align:center;
padding:20px;

}